{
  "usingComponents": {
    "parttime": "../../components/position/position",
    "empty": "../../components/empty-page/empty-page",
    "condition-screening":"../../components/condition-screening/condition-screening"
  },
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "兼职工作"
}